{#----------------------ELEMENTS-FOOTER-MODULE-MODULE-FILE--------#}
<footer class="footer-main">

    <div class="footer-main-logo-container">
        <img class="footer-main-logo"src="{{ asset('logo_text.svg', 'common') }}" alt="Purepeople" width="141" height="31" loading="lazy">
    </div>

    <div class="footer-short-main-info-container">
    {% if link is defined %}
        {% for link in links.footer.information %}
            {% if (link.route_name is defined) %}
                <div class="footer-main-link-container">
                    <a class="footer-main-link" href="{{ url(link.route_name, link.route_params ?? []) }}">{{ link.label }}</a>{{ loop.last ? '' : '&nbsp;|&nbsp;' }}
                </div>
            {% elseif (link.javascript is defined) %}
                <span onclick="{{ link.onclick }}">
                    {{ link.label }}
                </span>
            {% endif %}
        {% endfor %}
    {% endif %}
    </div>

    <div class="footer-main-copyright-container">
        <img class="footer-main-webedia-logo"src="{{ asset('Webedia_Entertainment_Network_Logo_White.svg', 'common') }}" alt="Webedia" width="200" height="65" loading="lazy"><br>
        <p class="footer-main-copyright">Copyright © 2008 - {{ "now"|date("Y") }} <br> Webedia - Tous droits réservés</p>
    </div>
</footer>

